Bug 813424 - [apache plugin] server discovery sets snmpAgentHost plugin config prop to "0.0.0.0" if SNMP agent is configured to listen on 0.0.0.0 - it should instead set it to "127.0.0.1"
[apache plugin] server discovery sets snmpAgentHost plugin config prop to "0....
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.3
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: RHQ 4.4.0
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 14:10 EDT by Ian Springer
Modified: 2015-02-01 18:27 EST (History)
3 users (show)

See Also:
Fixed In Version: 4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:09:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2012-04-17 14:10:57 EDT
0.0.0.0 is an invalid address from a client perspective (the client being the apache plugin in this case).
Comment 1 Ian Springer 2012-04-17 14:32:03 EDT
Fixed in master:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=508261c
Comment 4 Heiko W. Rupp 2013-09-01 06:09:56 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.